

.fusion-footer-widget-area .widget_shopping_cart_content .buttons,.fusion-sliding-bar-area .widget_shopping_cart_content .buttons{background:rgba(0,0,0,.4)}
.fusion-footer-widget-area .products-slider li .image,.fusion-sliding-bar-area .products-slider li .image{width:auto;height:auto}
.fusion-footer-widget-area .simple-products-slider .es-carousel,.fusion-sliding-bar-area .simple-products-slider .es-carousel{padding-left:38px}
.fusion-footer-widget-area .simple-products-slider .es-carousel li,.fusion-footer-widget-area .simple-products-slider .es-carousel li .image,.fusion-sliding-bar-area .simple-products-slider .es-carousel li,.fusion-sliding-bar-area .simple-products-slider .es-carousel li .image{width:149px;height:auto}

.avada-container h3,.comment-form input[type=submit],.fusion-body .fusion-load-more-button,.fusion-footer-widget-area h3,.project-content .project-info h4,.review blockquote div strong,.ticket-selector-submit-btn[type=submit]{font-weight:700}

.ua-ie-11 .fusion-footer-widget-area ul li a{display:inline-block}
.ua-ie-11 .layout-boxed-mode .fusion-footer-parallax{left:auto;right:auto}
.ua-ie-10 .layout-boxed-mode .fusion-footer-parallax{left:auto;right:auto}

.fusion-footer-widget-area .fusion-widget-area .fusion-column .fusion-tabs-widget .fusion-tabs-nav ul li a{padding:11px 0}

.fusion-footer-widget-area .fusion-widget-area .fusion-column .fusion-tabs-widget .fusion-tabs-clean.fusion-tabs-widget-wrapper .fusion-tabs-nav ul li a{padding:14px 0}

.fusion-footer-widget-area .fusion-tabs-widget .fusion-tabs-nav ul li a,.fusion-sliding-bar-area .fusion-tabs-widget .fusion-tabs-nav ul li a{background:rgba(0,0,0,.2)}
.fusion-footer-widget-area .fusion-tabs-widget .fusion-tabs-nav ul li a:hover,.fusion-sliding-bar-area .fusion-tabs-widget .fusion-tabs-nav ul li a:hover{background:0 0}
.fusion-footer-widget-area .fusion-tabs-widget .fusion-tabs-nav ul li.active a,.fusion-sliding-bar-area .fusion-tabs-widget .fusion-tabs-nav ul li.active a{background:0 0}
.fusion-footer-widget-area .fusion-tabs-widget .fusion-tabs-widget-content .fusion-date-box,.fusion-sliding-bar-area 
.fusion-footer-widget-area .wooslider-control-nav li a,.sidebar .wooslider-control-nav li a{padding:0;background:0 0;border:0;background:#666;background:rgba(0,0,0,.5);margin-right:3px}
.fusion-footer-widget-area .wooslider-next,.fusion-footer-widget-area .wooslider-prev,.fusion-post-content .wooslider .wooslider-next,.fusion-post-content .wooslider .wooslider-prev,.sidebar .wooslider-next,.sidebar .wooslider-prev{width:29px;height:29px}
.fusion-footer-widget-area .wooslider .wooslider-control-nav,.sidebar .wooslider .wooslider-control-nav{bottom:5px}
.fusion-footer-widget-area .widget_wooslider_slideshow_slides .wooslider-control-nav,.sidebar .widget_wooslider_slideshow_slides .wooslider-control-nav{bottom:12px}
.fusion-footer-widget-area .slide-excerpt{overflow:hidden;position:absolute;bottom:-50px;padding:0;width:100%;text-align:center}

.layout-boxed-mode.side-header #boxed-wrapper,.layout-boxed-mode.side-header #slidingbar-area .fusion-row,.layout-boxed-mode.side-header .fusion-footer-parallax,.layout-boxed-mode.side-header>#lang_sel_footer{margin-right:auto;margin-left:auto}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{display:block}bold,strong{font-weight:700}

.select2-dropdown{border-radius:0}#submit,.submit{cursor:pointer}#slidingbar .widget_calendar table,.fusion-footer-widget-area .widget_calendar table,.sidebar .widget_calendar table{width:100%}

.fusion-footer-parallax{z-index:0;position:fixed;bottom:0;left:0;right:0}
.fusion-footer-parallax .fusion-footer-widget-area{-webkit-backface-visibility:visible;backface-visibility:visible}
.fusion-footer-widget-area{overflow:hidden;position:relative;padding:43px 10px 40px;border-top:12px solid #e9eaee;background:#363839;color:#8c8989;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3{color:#ddd;font:13px/20px PTSansBold,arial,helvetica,sans-serif}
.fusion-footer-widget-area .widget-title{margin:0 0 28px;text-transform:uppercase}
.fusion-footer-widget-area a{color:#bfbfbf}
.fusion-footer-widget-area ul{list-style:none;margin:0;padding:0;font-size:12px}
.fusion-footer-widget-area ul li a{display:block;position:relative}
.fusion-footer-widget-area .widget>ul>li:first-child{padding-top:0}
.fusion-footer-widget-area .widget_nav_menu>div>ul>li:first-child{padding-top:0}
.fusion-footer-widget-area .widget_nav_menu ul ul li a{padding-top:12px}
.fusion-footer-widget-area .holder-block img{width:100%}
.fusion-footer-widget-area .widget .recentcomments:before,.fusion-footer-widget-area .widget_archive li a:before,.fusion-footer-widget-area .widget_categories li a:before,.fusion-footer-widget-area .widget_links li a:before,.fusion-footer-widget-area .widget_meta li a:before,.fusion-footer-widget-area .widget_nav_menu li a:before,.fusion-footer-widget-area .widget_pages li a:before,.fusion-footer-widget-area .widget_recent_entries li a:before,.fusion-footer-widget-area .widget_rss li a:before{position:absolute;font-family:icomoon;content:'\f105';margin-left:-12px}
.fusion-footer-widget-column{margin-bottom:50px}
.fusion-footer-widget-column:last-child{margin-bottom:0}
.fusion-footer-copyright-area{z-index:10;position:relative;padding:18px 10px 12px;border-top:1px solid #4b4c4d;background:#282a2b}
.fusion-copyright-content{display:table;width:100%}
.fusion-copyright-notice{display:table-cell;vertical-align:middle;margin:0;padding:0;color:#8c8989;font-size:12px}
.fusion-copyright-notice a{color:#bfbfbf}
.fusion-body .fusion-footer-widget-area-center .fusion-columns .fusion-column{text-align:center}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-content{display:block;text-align:center}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}
.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{margin-top:20px}
.avada-footer-fx-bg-parallax .fusion-footer-widget-area,.avada-footer-fx-no-height-bg-parallax .fusion-footer-widget-area,.avada-footer-fx-no-height-sticky-with-parallax-bg-image .fusion-footer-widget-area,.avada-footer-fx-sticky-with-parallax-bg-image .fusion-footer-widget-area{background-attachment:fixed;background-position:top center}

.ltr .fusion-footer footer .fusion-row .fusion-columns .fusion-column.fusion-column-last{border-right:none}
